 .QS_AreaContent_82 .cet-01{width:100%;margin:0 auto;height:168px;overflow:hidden;background-color: #A63632;} .QS_AreaContent_82 .left-01{width:0.4%;background-color: #e0e0e0; background-image: url(/Templates/tw/Images/bg_left.gif);background-repeat: repeat-y;background-position: right;float:left;height:100%} .QS_AreaContent_82 .right-01{width:0.4%;background-color: #e0e0e0; background-image: url(/Templates/tw/Images/bg_right.gif);background-repeat: repeat-y;float:left;height:100%; } .QS_AreaContent_82 .middle {width:99.2%;height:168px;margin:0 auto;vertical-align: top; background-color: rgb(255, 255, 255);float:left;} .QS_AreaContent_82 .top-01 {height:28px;background-image: url(/Templates/tw/Images/topbar.gif);background-repeat: repeat-x;} .QS_AreaContent_82 .top-02 img {width: 817px;height: 140px;margin-left:-210px; vertical-align: top;} .QS_AreaContent_82 .top-02 {width: 100%;height: 170px; vertical-align: top;text-align: center;}  .QS_AreaContent_83 .cet-02{width:100%;margin:0 auto;height:28px;overflow:hidden;background-color: #A63632;} .QS_AreaContent_83 .left-02{width:0.4%;background-color: #e0e0e0; background-image: url(/Templates/tw/Images/bg_left.gif);background-repeat: repeat-y;background-position: right;float:left;height:100%} .QS_AreaContent_83 .right-02{width:0.4%;background-color: #e0e0e0; background-image: url(/Templates/tw/Images/bg_right.gif);background-repeat: repeat-y;float:left;height:100%; } .QS_AreaContent_83 .nav {width:100%;margin:0 auto;height: 28px; background-image: url();vertical-align: top; background-color: #A63632;float:left;} .QS_AreaContent_83 .nav ul{ width:970px;margin:0 auto;} .QS_AreaContent_83 .nav ul li .sx{ float:left;background:url() repeat-y;height:26px;} .QS_AreaContent_83 .nav ul li {float:left;width:95px;display:flex;align-items:center;height:28px;line-height:28px;} .QS_AreaContent_83 .nav ul li a {     font-size: 16px;
    font-family: "Microsoft YaHei";
    text-decoration: none; color: #FFFFFF;width:100px;float:left;margin-left:23px;} .QS_AreaContent_83 .nav ul li a:hover{text-decoration: none;color: #FF0000;} .QS_AreaContent_83 .nav ul li ul{width:102px; top:167px;text-align:left;margin-left:10px;position:absolute;display:none;z-index:100;background-color: #E0E0E0;border: #E0E0E0 1px solid; } .QS_AreaContent_83 .nav ul li:hover ul{ text-align:center;display:block;} .QS_AreaContent_83 .nav ul li ul li {height:18px;width:96px; border: solid 1px #959595;background-color:#e1e1e1;;margin:2px;} .QS_AreaContent_83 .nav ul li ul li:hover {background-color: #E0E0E0;} .QS_AreaContent_83 .nav ul li ul li a{text-decoration:none;font-family:'Microsoft YaHei';font-size:16px;color:#080808;text-align:left;margin-left:13px;height:14px;line-height:14px;} .QS_AreaContent_83 .nav ul li ul li a:hover{list-style:none;text-decoration:none;color:#080808}  .QS_AreaContent_84 .cet-07{width:1000px;margin:0 auto; overflow:hidden;} .QS_AreaContent_84 .lieb {width: 100%;
margin: 0 auto;vertical-align: top;background-color:#FFFFFF;float: left;border-left: 0px solid #FFFFFF;
border-right: 0px solid #FFFFFF;margin-left: 0px;min-height: 700px;} .QS_AreaContent_84 .lieb-left{width:255px;background-color:#FFFFFF;float:left;border-right: 8px solid #E0E0E0;height:700px} .QS_AreaContent_84 .ej{width:205px; } .QS_AreaContent_84 .yd {background:url(/Templates/tw/Images/dot_2a.gif) no-repeat;width:20px;height:33px;float:left;margin-left:10px;} .QS_AreaContent_84 .ej ul{} .QS_AreaContent_84 .ej ul li{width:245px;height:33px;background:url(/Templates/tw/Images/zt_left_bg.gif);line-height:28px;} .QS_AreaContent_84 .ej ul li a {font-size: 9pt; text-decoration: none;color: #FFFFFF;} .QS_AreaContent_84 .ej ul li a:hover{font-size: 9pt; text-decoration: underline; color: #FFFF00;} .QS_AreaContent_84 .xw{float:left;width:245px;margin-left:6px;margin-top: 18px} .QS_AreaContent_84 .title1{font-size: 14px; font-weight: bold; color: #CB3401;float:left;margin-left: 15px;} .QS_AreaContent_84 .list1 ul {margin-top:5px; margin-left:16px;float:left;} .QS_AreaContent_84 .list1 ul li {width:130px;height:29px;float:left;} .QS_AreaContent_84 .list1 ul li a {font-size: 14px; text-decoration: none;color: #000000;float:left;padding-top:5px;width: 170px;
margin-left: 26px;} .QS_AreaContent_84 .list1 ul li a:hover {text-decoration: none;color: #FF0000;} .QS_AreaContent_84 .yd1 {background:url();width: 18px; height: 24px;float:left;margin-top:-2px;margin-left:6px;} .QS_AreaContent_84 .gg{width:245px;height:220px;margin-left:6px;float:left;clear:both;} .QS_AreaContent_84 .gg ul li{float:left;} .QS_AreaContent_84 .gg marquee ul li a {FONT-SIZE: 9pt;COLOR: #000;TEXT-DECORATION: none;width:180px} .QS_AreaContent_84 .gg marquee ul li a:hover{text-decoration: none;color: #FF0000;} .QS_AreaContent_84 .jt {background:url();width: 18px; height: 24px;float:left;margin-top:1px;margin-left:6px;} .QS_AreaContent_84 .lieb-right{width:735px;float:left;} .QS_AreaContent_84 .right-title{width:785px;background:url();height:28px; } .QS_AreaContent_84 .right-title ul li {padding-top:3px;margin-left:12px;margin-top: 8px;} .QS_AreaContent_84 .right-title ul li a {font-size: 14px; text-decoration: none;color: #000000;} .QS_AreaContent_84 .right-title ul li a:hover {text-decoration: none;color: #FF0000;} .QS_AreaContent_84 .article{width:90%;margin:0 auto;margin-top:15px;} .QS_AreaContent_84 .article-tit {background:url();font-family:'宋体';font-size: 12pt;font-weight: bold; color: #CB3401;margin-left:10px;} .QS_AreaContent_84 .article-list {margin-top:4px;} .QS_AreaContent_84 .article-list ul li {width:700px;float:left;height: 30px;} .QS_AreaContent_84 .article-list ul li a {font-size: 14px; text-decoration: none;color: #000000;border-bottom:1px dashed #cccccc;padding-bottom:5px;} .QS_AreaContent_84 .article-list ul li a:hover {text-decoration: none;color: #FF0000;} .QS_AreaContent_84 .yd2 {background:url(/Templates/tw/Images/arrowright50X50.png) no-repeat;background-size:15px 15px;width: 15px; height: 24px;float:left;margin-top:5px;margin-left:0px;} .QS_AreaContent_84 .content-right-down {margin-left:20px;} .QS_AreaContent_84 .content-right-down span{margin-right: 20px;float: right; margin-top: 16px;} .QS_AreaContent_84 .content-right-down span a {color: #999;
font-size: 12px;
font-family: "Microsoft YaHei UI";
margin: 0 5px;
border: 1px solid #e6e6e6;
padding: 4px 12px;
background: #fff;}  .QS_AreaContent_84 .cet-07 a {color:#000000;} .QS_AreaContent_84 .bordiv {padding-bottom:2px solid #cccccc;} .QS_AreaContent_84 .newdiv {float:right;width:30%;} 
.QS_AreaContent_84 .time {float:right;margin-right:60px;} 
.QS_AreaContent_84 .content-right-down span a:hover {
background-color:#A63632;
color:#FFFFFF;
}

.QS_AreaContent_84 .content-right-down span .hover {
background-color:#A63632;
color:#FFFFFF;
}.QS_AreaContent_85 .footer {margin:0 auto;width:100%;height:220px;float:left;font-size: 14px;}
.QS_AreaContent_85 .footer p{font-size: 14px;color: #FFF;text-align:center;margin-top:10px;} 
.QS_AreaContent_85 .cet-06{width:100%;margin:0 auto;height:220px;overflow:hidden;}
.QS_AreaContent_85 .left-06{width:0.4%;background-color: #e0e0e0;background-position: right;float:left;height:100%} 
.QS_AreaContent_85 .right-06{width:0.4%;background-color: #e0e0e0; float:left;height:100%; } 
.QS_AreaContent_85 .cet-06 .footer  {text-align: center;}
.QS_AreaContent_85 .cet-06 .footer span {margin-top: 2px;}
.QS_AreaContent_85 .cet-06 .footer span a {color: #fff;text-decoration: none;padding: 20px 5px;}
.QS_AreaContent_85 .qrcode{
color: #FFFFFF;
text-align: center;
width: 400px;
height: 120px;
margin: 0 auto;
padding-top: 10px;
}

.QS_AreaContent_85 .qrcode img {
	width:100px;
	margin:0 auto;
	padding-top:5px;
}

.QS_AreaContent_85 .qrcode .qrcode-weibo{
	 width:100px;
	 margin:0 auto;
	 float:left;

}
.QS_AreaContent_85 .qrcode .qrcode-weixin{
	width:100px;
	margin:0 auto;
	float:right;
}

.QS_AreaContent_85 .footer .link {font-size:14px;color:#ffffff;margin-top:5px;}
.QS_AreaContent_85 .link{
width:1000px;
margin: auto;
border-top:1px dashed #cccccc;
clear:both;
}
 .QS_AreaContent_86 .cet-08{width:1000px;margin:0 auto;overflow:hidden;} .QS_AreaContent_86 .Article {width:992px;margin:0 auto;background-color: #f9f7fd;float:left;border-left: 3px solid #ADADAD;border-right: 3px solid #ADADAD;margin-left:1px; min-height:700px;} .QS_AreaContent_86 .Article .ArtTitle {width:992px; text-align: center; font-weight: bold; font-size: 14pt;height:44px;display:table-cell;text-align:center;vertical-align:middle;background-image: url(); background-repeat: repeat-x; background-position: bottom;} .QS_AreaContent_86 .art-info{width:992px;text-align:center;margin-top:10px; margin-bottom: 10px;font-size:13px;} .QS_AreaContent_86 .ArticleContent{width: 90%;margin:0 auto;font-size: 14px;line-height:30px;text-indent:2em;overflow: hidden;border:3px solid rgb(241, 241, 241)} .QS_AreaContent_86 .bottom{height:40px;width:992px;margin:0 auto;text-align:center;display:table-cell;text-align:center;vertical-align:middle;} .QS_AreaContent_86 .Share{ width: 138px; float: right; margin-top: 90px; } .QS_AreaContent_86 .Comment{ width: 634px; margin: 0 auto; clear: both; margin-left:4px;} .QS_AreaContent_86 .Comment h1{ display: block; width:885px; height: 30px; border-bottom: 2px solid #A63632; color: #000000; font-size: 14px; font-family: "Microsoft YaHei UI"; line-height: 30px;} .QS_AreaContent_86 .Comment .CommentList{ width: 736px; min-height: 80px;} .QS_AreaContent_86 .Comment .CommentList ul li{ width: 720px; min-height: 50px; padding-top: 15px; padding-bottom: 14px; border-bottom: 1px dashed #e2e2e2; overflow: hidden;} .QS_AreaContent_86 .Comment .CommentList ul li .Head{ width: 50px; float: left; margin-right: 10px; margin-left: 10px;} .QS_AreaContent_86 .Comment .CommentList ul li .CommentInfor{ width: 550px; padding-right: 10px; float: left;} .QS_AreaContent_86 .Comment .CommentList ul li .CommentInfor .CommentName{ color: #FF6600; font-size: 12px; font-family: "Microsoft YaHei UI"; line-height: 20px; margin-top: 5px;} .QS_AreaContent_86 .Comment .CommentList ul li .CommentInfor .CommentCon{ color: #666; font-size: 12px; font-family: "Microsoft YaHei UI"; line-height: 20px;} 

 .QS_AreaContent_86 .footer {margin:0 auto;width:100%;height:220px;float:left;font-size: 14px;}
.QS_AreaContent_86 .footer p{font-size: 14px;color: #FFF;text-align:center;margin-top:10px;} 
.QS_AreaContent_86 .cet-06{width:100%;margin:0 auto;height:220px;overflow:hidden;padding-top: 10px;}
.QS_AreaContent_86 .left-06{width:0.4%;background-color: #333333;background-position: right;float:left;height:100%} 
.QS_AreaContent_86 .right-06{width:0.4%;background-color: #333333; float:left;height:100%; } 
.QS_AreaContent_86 .cet-06 .footer  {text-align: center;}
.QS_AreaContent_86 .cet-06 .footer span {margin-top: 2px;}
.QS_AreaContent_86 .cet-06 .footer span a {color: #fff;text-decoration: none;padding: 20px 5px;}
.QS_AreaContent_86 .qrcode{
color: #FFFFFF;
text-align: center;
width: 400px;
height: 120px;
margin: 0 auto;
padding-top: 1px;
}

.QS_AreaContent_86 .qrcode img {
	width:100px;
	margin:0 auto;
	padding-top:5px;
}

.QS_AreaContent_86 .qrcode .qrcode-weibo{
	 width:100px;
	 margin:0 auto;
	 float:left;

}
.QS_AreaContent_86 .qrcode .qrcode-weixin{
	width:100px;
	margin:0 auto;
	float:right;
}

.QS_AreaContent_86 .footer .link {font-size:14px;color:#ffffff;margin-top:5px;}
.QS_AreaContent_86 .link{
width:1000px;
margin: auto;
border-top:1px dashed #cccccc;
clear:both;
} .QS_AreaContent_88 .cet-04 {
width:1000px;
margin:0 auto;
height:auto;
overflow:hidden;
}
.QS_AreaContent_88 .left-04 {
width:0.4%;
background-color: #e0e0e0;
background-image: url(/Templates/tw/Images/bg_left.gif);
background-repeat: repeat-y;
background-position: right;
float:left;
height:100%
}
.QS_AreaContent_88 .right-04 {
width:0.4%;
background-color: #e0e0e0;
background-image: url(/Templates/tw/Images/bg_right.gif);
background-repeat: repeat-y;
float:left;
height:100%;
}
.QS_AreaContent_88 .content-01 {
width:99.2%;
height:390px;
margin:0 auto;
vertical-align: top;
background-color: rgb(255, 255, 255);
float:left;
}
.QS_AreaContent_88 .content-01-left {
background-image: url();
width:620px;
height:365px;
border-right:0px solid #EEE9E9;
float:left;
}
.QS_AreaContent_88 .rili {
padding-top: 14px;
padding-left: 41px;
}
.QS_AreaContent_88 .gg {
float:left;
background-image: url();
width: 360px;
height: 300px;
margin:0 auto;
margin-top:28px;
}
.QS_AreaContent_88 .gg marquee ul li a {
FONT-SIZE: 14px;
COLOR: #000;
TEXT-DECORATION: none;
}
.QS_AreaContent_88 .gg ul li {
width: 400px;
float: left;
line-height: 30px;
}

.QS_AreaContent_88 .gg marquee ul li a:hover {
text-decoration: underline;
color: #FF0000;
}
.QS_AreaContent_88 .jt {
background:url(/Templates/tw/Images/arrow.gif);
width: 18px;
height: 22px;
float:left;
margin-top:0px;
margin-left: 10px;
display:inline-block;
}
.QS_AreaContent_88 .xsh {
width:276px;
height:333px;
float:left;
border-right:1px solid #EEE9E9
}
.QS_AreaContent_88 .title {
background:url(/Templates/tw/Images/zt_left_bg.gif) no-repeat;
height:33px;
font-size: 15px;
font-weight: bold;
color: #FFFFFF;
font-family:'宋体';
}
.QS_AreaContent_88 .list ul {
margin-top:2px;
}
.QS_AreaContent_88 .list ul li {
width:250px;
height:22px;
}
.QS_AreaContent_88 .list ul li a {
font-size: 9pt;
text-decoration: none;
color: #000000;
float:left;
padding-top:2px;
}
.QS_AreaContent_88 .list ul li a:hover {
text-decoration: underline;
color: #FF0000;
}
.QS_AreaContent_88 .content-01-right {
width:20%;
float:left
}
.QS_AreaContent_88 .lb {
width:620px;
height:365px;
float:left;
margin-left:5px;
}
.QS_AreaContent_88 .slider, .slider-panel img, .slider-extra {
width: 620px;
height:340px;
}
.QS_AreaContent_88 .slider {
text-align: center;
position: relative;
}
.QS_AreaContent_88 .slider-panel, .slider-nav, .slider-pre, .slider-next {
position: absolute;
z-index: 8;
}
.QS_AreaContent_88 .slider-panel {
position: absolute;
background:#F0F0F0;
}
.QS_AreaContent_88 .slider-main {
float:left;
}
.QS_AreaContent_88 .slider-main a {
font-size: 14px;
text-decoration: none;
color: #333333;
}
.QS_AreaContent_88 .slider-main a:hover {
font-size:14px;
color:#CD0000;
}

.QS_AreaContent_88 .slider-extra {
}
.QS_AreaContent_88 .slider-nav {
margin-left: 60px;
position: absolute;
left: 60%;
bottom:0px;
z-index:20px;
}
.QS_AreaContent_88 .slider-nav li {
background: #3e3e3e;
color: #fff;
cursor: pointer;
margin: 3px 1px;
overflow: hidden;
text-align: center;
display: inline-block;
height: 18px;
line-height: 18px;
width: 18px;
float:left
}
.QS_AreaContent_88 .slider-nav .slider-item-selected {
background: #AE0000;
}
.QS_AreaContent_88 .slider-page a {
background: rgba(0, 0, 0, 0.2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);
color: #fff;
text-align: center;
display: block;
font-family: "simsun";
font-size: 22px;
width: 28px;
height: 62px;
line-height: 62px;
margin-top: -31px;
position: absolute;
top: 50%;
}
.QS_AreaContent_88 .slider-page a:HOVER {
background: rgba(0, 0, 0, 0.2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
}
.QS_AreaContent_88 .slider-next {
left: 100%;
margin-left: -28px;
}
.QS_AreaContent_88 .xw {
float:left;
width:224px;
margin-left:20px;
height:249px;
}
.QS_AreaContent_88 .title1 {
font-size: 16px;
font-weight: bold;
color: #A63632;
margin-left:28px;
}
.QS_AreaContent_88 .yd {
background:url(/Templates/tw/Images/arrow2.gif) no-repeat;
width: 18px;
height: 24px;
margin-top:-2px;
}
.QS_AreaContent_88 .list1 ul {
margin-top:5px;
height:216px;
}
.QS_AreaContent_88 .list1 ul li {
width:217px;
height:24px;
}
.QS_AreaContent_88 .list1 ul li a {
font-size: 9pt;
text-decoration: none;
color: #000000;
padding-top:5px;
width:200px;
margin-left:18px;
}
.QS_AreaContent_88 .list1 ul li a:hover {
text-decoration: underline;
color: #FF0000;
}
.QS_AreaContent_88 .ss {
height:27px;
float:left;
width:715px;
margin-top:5px;
}
.QS_AreaContent_88 .search {
width:670px;
margin:0 auto;
border: 1px solid #e0e0e0;
background: url(/Templates/tw/Images/mail_bg.gif);
height:27px;
}
.QS_AreaContent_88 .search-title {
padding-top: 1px;
}
.QS_AreaContent_88 .search input[type="text"] {
height: 20px;
width: 171px;
background-color: #f8f8f8;
border: 1px solid #cbcbcb;
margin-top: -27px;
margin-left: 169px;
color: #999999;
}
.QS_AreaContent_88 .search input[type="button"] {
height: 23px;
width:81px;
float: right;
background: url(/Templates/tw/Images/bu_search.gif) no-repeat;
cursor: pointer;
border: none;
position: relative;
top: -29px;
right: 220px;
}
.QS_AreaContent_88 .tqkx {
width:347px;
height:294px;
float:left;
border:1px solid #DBDBDB;
margin-top:6px;
margin-left:7px;
border-top-left-radius: 10px;
border-top-right-radius: 2px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
.QS_AreaContent_88 .title2 {
background-image: url(/Templates/tw/Images/_f-a2.gif);
height:34px;
font-size: 15px;
font-weight: bold;
color: #FFFFFF;
font-family:'宋体';
}
.QS_AreaContent_88 .list2 ul {
margin-top:2px;
background-image: url(/Templates/tw/Images/_f-b2.gif);
}
.QS_AreaContent_88 .list2 ul li {
width:346px;
height:22px;
background-color:#FFFFFF;
}
.QS_AreaContent_88 .list2 ul li a {
font-size: 9pt;
text-decoration: none;
color: #000000;
float:left;
padding-top:2px;
}
.QS_AreaContent_88 .list2 ul li a:hover {
text-decoration: underline;
color: #FF0000;
}
.QS_AreaContent_88 .twwj {
width:347px;
height:294px;
float:left;
border:1px solid #DBDBDB;
margin-top:6px;
margin-left:7px;
border-top-left-radius: 10px;
border-top-right-radius: 2px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
.QS_AreaContent_88 .time {
float: right;
margin-right: 60px;
}
.QS_AreaContent_88 .top {
width: 994px;
}

.QS_AreaContent_88 .title1 img {
width: 25px;
height:25px;
margin-bottom: -7px;
margin-right: 7px;
}  .QS_AreaContent_89 .cet-05{width:1000px;margin:0 auto;height:auto;overflow:hidden;} .QS_AreaContent_89 .left-05{width:0.4%;background-color: #e0e0e0; background-image: url(/Templates/tw/Images/bg_left.gif);background-repeat: repeat-y;background-position: right;float:left;height:100%} .QS_AreaContent_89 .right-05{width:0.4%;background-color: #e0e0e0; background-image: url(/Templates/tw/Images/bg_right.gif);background-repeat: repeat-y;float:left;height:100%; } .QS_AreaContent_89 .content-02 {width:99.2%;height:auto;margin:0 auto;vertical-align: top; background-color: rgb(255, 255, 255);float:left;border-bottom: 1px solid #eee;} .QS_AreaContent_89 .content-02-left{ width:275px;height:742px;border-right:1px solid #EEE9E9;float:left;} .QS_AreaContent_89 .yst{width:276px;height:179px;float:left; } .QS_AreaContent_89 .wstx{width:276px;height:159px;float:left; } .QS_AreaContent_89 .tqyx{width:470px;height:233px;float:left;margin-left:7px;} .QS_AreaContent_89 .xglj{width:276px;height:247px;float:left;} .QS_AreaContent_89 .content-02-right{width:100%;float:left} .QS_AreaContent_89 .zzzz {width:347px;height:233px;float:left; border:1px solid #DBDBDB;margin-top:6px;margin-left:7px; border-top-left-radius: 10px;border-top-right-radius: 2px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; } .QS_AreaContent_89 .jcdt {width:470px;height:233px;float:right; border:0px solid #DBDBDB;margin-top:0px;margin-left:7px; border-top-left-radius: 10px;border-top-right-radius: 2px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; }
.QS_AreaContent_89 .shsj {width:470px;height:233px;float:left; border:0px solid #DBDBDB;margin-top:0px;margin-left:7px; border-top-left-radius: 10px;border-top-right-radius: 2px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; }
.QS_AreaContent_89 .qnzyz {width:347px;height:233px;float:left; border:1px solid #DBDBDB;margin-top:6px;margin-left:7px; border-top-left-radius: 10px;border-top-right-radius: 2px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; } .QS_AreaContent_89 .hdyg {width:470px;height:233px;float:right; border:0px solid #DBDBDB;margin-top:0px;margin-left:7px; border-top-left-radius: 10px;border-top-right-radius: 2px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; } .QS_AreaContent_89 .jt {background:url(/Templates/tw/Images/arrow.gif);width: 18px; height: 22px;float:left;margin-top:0px;margin-left:6px;} .QS_AreaContent_89 .zthd {width:978px;height:253px;float:left; border:1px solid #DBDBDB;margin-top:6px;margin-left:7px; border-top-left-radius: 10px;border-top-right-radius: 2px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; } .QS_AreaContent_89 .title3{background-image: url(/Templates/tw/Images/_f-a2.gif);height:34px;font-size: 15px; font-weight: bold;color: #FFFFFF;font-family:'宋体';} .QS_AreaContent_89 .rollBox {width: 1170px;overflow: hidden;margin: 10px 0 0 0;} .QS_AreaContent_89 #lun {height: 171px;width: 1180px; margin-top: -5px;} .QS_AreaContent_89 .rollBox {width: 1170px;overflow: hidden;margin: 10px 0 0 0;} .QS_AreaContent_89 .rollBox .LeftBotton {height: 150px; overflow: hidden;float: left;cursor: pointer;} .QS_AreaContent_89 .rollBox .Cont {width: 978px;overflow: hidden;float: left;} .QS_AreaContent_89 .rollBox .ScrCont {width: 10000px;} .QS_AreaContent_89 .rollBox #List1, .rollBox #List2 {float: left;} .QS_AreaContent_89 .rollBox .Cont .pic {width: 240px; float: left;display: block;text-align: center;margin-left: 9px;} .QS_AreaContent_89 .rollBox .RightBotton {height: 150px;width: 35px;overflow: hidden;float: right;cursor: pointer;} .QS_AreaContent_89 .title {background:url(/Templates/tw/Images/zt_left_bg.gif) no-repeat;height:33px;font-size: 15px; font-weight: bold;color: #FFFFFF;font-family:'宋体';} .QS_AreaContent_89 .list ul {margin-top:2px;} .QS_AreaContent_89 .list ul li {width:250px;height:22px;} .QS_AreaContent_89 .list ul li a {font-size: 14px; text-decoration: none;color: #000000;float:left;padding-top:2px;} .QS_AreaContent_89 .list ul li a:hover {text-decoration: underline;color: #FF0000;} .QS_AreaContent_89 .title2 {background-image: url(/Templates/tw/Images/_f-a2.gif);height:34px;font-size: 15px; font-weight: bold;color: #FFFFFF;font-family:'宋体';} .QS_AreaContent_89 .list2 ul {margin-top:2px;background-image: url();} .QS_AreaContent_89 .list2 ul li {width:346px;height:22px;background-color:#FFFFFF;line-height: 30px;} .QS_AreaContent_89 .list2 ul li a {font-size: 14px; text-decoration: none;color: #000000;float:left;padding-top:2px;} .QS_AreaContent_89 .list2 ul li a:hover {text-decoration: underline;color: #FF0000;} 
.QS_AreaContent_89 .time {
float: right;
margin-right: -110px;
} 
